
.my-env .inventory-item-type-card[data-v-e8b7c3ec] {
	cursor: pointer;
}
.my-env .inventory-item-type-card[data-v-e8b7c3ec]:hover {
	background: rgb(228, 228, 228);
}
.my-env .inventory-item-type-card.active[data-v-e8b7c3ec] {
	background: rgb(228, 228, 228);
}


@media (min-width: 768px) {
.my-env .login-border {
		border-right: 1px solid #dfdfdf;
}
}

